Bug 888808 - [abrt] rhythmbox-2.97-1.fc17: __pthread_mutex_lock: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
Summary: [abrt] rhythmbox-2.97-1.fc17: __pthread_mutex_lock: Process /usr/bin/rhythmbo...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:865ed7e9ec6d8ef4e37e3f6b322...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-19 14:49 UTC by Sergey Kurtsev
Modified: 2013-07-31 21:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 21:23:16 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (44.15 KB, text/plain)
2012-12-19 14:49 UTC, Sergey Kurtsev
no flags Details
File: build_ids (10.77 KB, text/plain)
2012-12-19 14:50 UTC, Sergey Kurtsev
no flags Details
File: cgroup (125 bytes, text/plain)
2012-12-19 14:50 UTC, Sergey Kurtsev
no flags Details
File: core_backtrace (592 bytes, text/plain)
2012-12-19 14:50 UTC, Sergey Kurtsev
no flags Details
File: dso_list (28.10 KB, text/plain)
2012-12-19 14:50 UTC, Sergey Kurtsev
no flags Details
File: environ (1.44 KB, text/plain)
2012-12-19 14:50 UTC, Sergey Kurtsev
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-19 14:50 UTC, Sergey Kurtsev
no flags Details
File: maps (81.89 KB, text/plain)
2012-12-19 14:50 UTC, Sergey Kurtsev
no flags Details
File: open_fds (934 bytes, text/plain)
2012-12-19 14:50 UTC, Sergey Kurtsev
no flags Details
File: proc_pid_status (785 bytes, text/plain)
2012-12-19 14:50 UTC, Sergey Kurtsev
no flags Details
File: xsession_errors (75.46 KB, text/plain)
2012-12-19 14:50 UTC, Sergey Kurtsev
no flags Details
File: smolt_data (3.06 KB, application/octet-stream)
2012-12-19 14:50 UTC, Sergey Kurtsev
no flags Details

Description Sergey Kurtsev 2012-12-19 14:49:55 UTC
Version-Release number of selected component:
rhythmbox-2.97-1.fc17

Additional info:
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: __pthread_mutex_lock
executable:     /usr/bin/rhythmbox
kernel:         3.6.7-4.fc17.i686.PAE
remote_result:  NOTFOUND
uid:            1000
var_log_messages: Dec 19 18:34:55 sk abrt[13249]: Saved core dump of pid 25844 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-12-19-18:34:48-25844 (318750720 bytes)

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 __pthread_mutex_lock at pthread_mutex_lock.c:51
 #1 g_mutex_lock at gthread-posix.c:208
 #2 g_main_context_acquire at gmain.c:2624
 #4 g_thread_proxy at gthread.c:801

Comment 1 Sergey Kurtsev 2012-12-19 14:49:58 UTC
Created attachment 666109 [details]
File: backtrace

Comment 2 Sergey Kurtsev 2012-12-19 14:50:01 UTC
Created attachment 666110 [details]
File: build_ids

Comment 3 Sergey Kurtsev 2012-12-19 14:50:12 UTC
Created attachment 666111 [details]
File: cgroup

Comment 4 Sergey Kurtsev 2012-12-19 14:50:15 UTC
Created attachment 666112 [details]
File: core_backtrace

Comment 5 Sergey Kurtsev 2012-12-19 14:50:18 UTC
Created attachment 666113 [details]
File: dso_list

Comment 6 Sergey Kurtsev 2012-12-19 14:50:22 UTC
Created attachment 666114 [details]
File: environ

Comment 7 Sergey Kurtsev 2012-12-19 14:50:25 UTC
Created attachment 666115 [details]
File: limits

Comment 8 Sergey Kurtsev 2012-12-19 14:50:29 UTC
Created attachment 666116 [details]
File: maps

Comment 9 Sergey Kurtsev 2012-12-19 14:50:31 UTC
Created attachment 666117 [details]
File: open_fds

Comment 10 Sergey Kurtsev 2012-12-19 14:50:34 UTC
Created attachment 666118 [details]
File: proc_pid_status

Comment 11 Sergey Kurtsev 2012-12-19 14:50:36 UTC
Created attachment 666119 [details]
File: xsession_errors

Comment 12 Sergey Kurtsev 2012-12-19 14:50:38 UTC
Created attachment 666120 [details]
File: smolt_data

Comment 13 Fedora End Of Life 2013-07-03 20:52:27 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2013-07-31 21:23:23 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.